 /* Preloader Styles */
        /* Preloader container */
        #preloader {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: #000;
            display: flex;
            align-items: center;
            justify-content: center;
            z-index: 9999;
            object-fit: cover;
        }

        #preloader video {
            max-width: auto;
            height: auto;
        }

        /* Hide preloader after load */
        body.loaded #preloader {
            opacity: 0;
            visibility: hidden;
            transition: all 1.5s ease;
        }

        body.loaded #preloader {
            opacity: 0;
            visibility: hidden;
            transition: all 1.5s ease;
        }
body {
    background-image: url('../images/parallax-bg.jpg');
    height: 100vh;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header, footer {
    background-color: #333;
    color: white;
    padding: 30px;
    padding-left: 70px;
    padding-right: 70px;
}

footer p{
    font-size: 14px;
    color: #bbbbbb;
}

.utama{
    background-color: transparent;
    position: fixed;
}

.utama h1{
    color: transparent;
    background-color: transparent;

}

nav a {
    color: white;
    margin: 0 15px;
    text-decoration: none;
    font-weight: bold;
}

section {
    padding: 220px 20px;
    text-align: center;
}

#hero {
    background-color: #e3f2fd;
    padding: 60px 20px;
}

ul {
    list-style: none;
    padding: 0;
}

.pintu{
    position: absolute;
    margin: 108px;
    margin-left: 80px;

}

.pintu1{
    position: absolute;
    margin: 108px;
    margin-left: 80px;
    margin-top: 122px;
}

.pintu2{
    position: absolute;
    margin: 108px;
    margin-left: 80px;
}




.parallax {
    
    
    
}

.content {
    height: 100vh;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
}

.move-on-click {
            transition: transform 1.5s ease;
            cursor: pointer;
        }

        .moved {
            transform: translateX(160px);
        }

.video-bg {
            position: fixed;
            top: 0;
            left: 0;
            min-width: 100%;
            min-height: 100%;
            object-fit: cover;
            z-index: -1;
            width: 100%;
        }